/**
 * 请求类
 * 
 * luch-request版本：3.1.0
 */
import Request from "./luch-request/index.js"
export class RequestManager {
  constructor() {}

  /**
   * 请求
   */
  request = () => {
    return new Request();
  }
}